Bug 138414 - [PATCH] multimedia/shell-fm: update to 0.7
Summary: [PATCH] multimedia/shell-fm: update to 0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 20:00 UTC by Ulrich Spoerlein
Modified: 2009-09-19 12:34 UTC (History)
1 user (show)

See Also:


Attachments
shell-fm-0.7,1.patch (1.73 KB, patch)
2009-08-31 20:00 UTC, Ulrich Spoerlein
no flags Details | Diff
shell-fm.diff (1.21 KB, patch)
2009-09-05 09:24 UTC, Nikos Ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2009-08-31 20:00:11 UTC
- Update to 0.7

Port maintainer (ntarmos@cs.uoi.gr) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-31 20:00:29 UTC
Maintainer of multimedia/shell-fm,

Please note that PR ports/138414 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138414

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-08-31 20:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Nikos Ntarmos 2009-09-05 09:24:09 UTC
We actually need to compensate for PREFIX being hardwired to /usr. See
attached patch.

Cheers.

\n\n
Comment 4 Martin Wilke freebsd_committer 2009-09-19 12:34:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!